- [HTTP request](https://developers.google.com/android-publisher/api-ref/rest/v3/appstorecatalog.recentAppViews/get#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/android-publisher/api-ref/rest/v3/appstorecatalog.recentAppViews/get#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/android-publisher/api-ref/rest/v3/appstorecatalog.recentAppViews/get#body.request_body)
- [Response body](https://developers.google.com/android-publisher/api-ref/rest/v3/appstorecatalog.recentAppViews/get#body.response_body)
- [Authorization scopes](https://developers.google.com/android-publisher/api-ref/rest/v3/appstorecatalog.recentAppViews/get#body.aspect)
- [Try it!](https://developers.google.com/android-publisher/api-ref/rest/v3/appstorecatalog.recentAppViews/get#try-it)

Returns metadata about a recently updated app.

### HTTP request

`GET https://androidpublisher.googleapis.com/androidpublisher/v3/appstorecatalog/{appStorePackageName}/recentAppViews/{playAppPackageName}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `appStorePackageName` | `string` Required. The package name of the app store on behalf of which the request is made. |
| `playAppPackageName` | `string` Required. The package name of the requested Play app. |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://developers.google.com/android-publisher/api-ref/rest/v3/appstorecatalog.recentAppViews#RecentAppView`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/androidpublisher`